@charset "utf-8";
/* CSS Document */

body{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	font-family:"微软雅黑";
	font-size:13px;
	color:#393232;
	}
.clear{
	clear:both;
	}
a {
	text-decoration: none;
	color:#393232;
}
a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
	
/*------------------------------------------------------------------*/

#ctOne{
	width:1000px;
	height:140px;
	}
#logo{
	float:left;
	width:125px;
	padding-top:35px;
	}
#name{
	float:left;
	width:300px;
	padding-top:70px;
	
	}
#topct{
	float:left;
	width:550px;
	padding-top:10px;
	}
#topcontent{
	float:right;
	font-size:13px;
	padding-right:5px;
	font-size:12px;
	}
	
#menu{
	width:1000px;
	height:34px;
	background-image:url(https://web.archive.org/web/20180823231721im_/http://bjbkly.com/skin/default/images/menuimage.jpg);
	font-family:"微软雅黑";
	background-repeat:no-repeat;
	color:#FFF;
	font-weight:bolder;
	}
#menu_a{
	padding-top:5px;
	text-align:center;
	}
#menu_a span a{
	margin:20px;
	font-weight:bolder;
	color:#FFF;
	font-size:14px;
	}
#menu_a span a:hover{
	color:#E6E6E6;
	text-decoration:underline;
	}
#middle{
	width:1000px;
	height:auto;
	margin-top:10px;
	}
#middleleft{
	width:250px;
	height:auto;
	float:left;
	font-weight:bolder;
	
	}
#middlem{
	width:35px;
	height:760px;
	float:left;
	background-image:url(https://web.archive.org/web/20180823231721im_/http://bjbkly.com/skin/default/images/line_shu.jpg);
	background-repeat:repeat-y;
	}
#middleright{
	width:715px;
	height:auto;
	float:left;
	}
#mulu { margin-bottom:10px}	
.mulu_1{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
.mulu_1 a{
	color:#636A6A;
	font-size:13px;
	}
.mulu_1 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
.mulu_1_2 a.cur {    color: #08928F;
    text-decoration: underline;}
#mulu_2{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
#mulu_2 a{
	color:#636A6A;
	font-size:13px;
	}
#mulu_2 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
#mulu_3{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
#mulu_3 a{
	color:#636A6A;
	font-size:13px;
	}
#mulu_3 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
#mulu_4{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
#mulu_4 a{
	color:#636A6A;
	font-size:13px;
	}
#mulu_4 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
#mulu_5{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
#mulu_5 a{
	color:#636A6A;
	font-size:13px;
	}
#mulu_5 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
#mulu_6{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
#mulu_6 a{
	color:#636A6A;
	font-size:13px;
	}
#mulu_6 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
#mulu_7{
	padding-left:20px;
	color:#636A6A;
	font-size:16px;
	}
#mulu_7 a{
	color:#636A6A;
	font-size:13px;
	}
#mulu_7 a:hover{
	text-decoration:underline;
	color:#65AC20;
	}
	
#ziliao img{ max-width:100%;
height:auto}
	
	
	
#jieshaocontent{
	width:715px;
	height:auto;
	padding-top:5px;
	}
#gongsiimage{
	width:250px;
	float:left;
	}
#jieshaotext{
	width:460px;
	float:left;
	}
#zhanshi{
	margin-top:10px;
	}
#producttable{
	text-align:center;
	padding-top:5px;
	}
#culine{
	margin-top:30px;}
#liansiimage{
	text-align:center;
	margin-top:10px;
	}
#liansi{
	margin-top:25px;}
#liansicontent{
	text-align:center;
	margin-top:10px;
	font-family:"微软雅黑";
	font-size:12px;
	color:#393232;
	font-weight:normal;
	}
#news{
	padding-top:10px;
	}	

	
	
	
	
#bottom{
	width:1000px;
	height:35px;
	background-image:url(https://web.archive.org/web/20180823231721im_/http://bjbkly.com/skin/default/images/bottomimage.jpg);
	background-repeat:no-repeat;
	font-size:11px;
	color:#FFF;
	
	line-height:13px;
	margin-top:10px;
	}
#bottom1{
	text-align:center;
	padding-top:6px;
	}
#bottom2{
	text-align:center;
	}
	
/*
     FILE ARCHIVED ON 23:17:21 Aug 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:24:27 Nov 14, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.707
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.011
  esindex: 0.014
  cdx.remote: 10.187
  LoadShardBlock: 90.053 (3)
  PetaboxLoader3.datanode: 103.873 (4)
  load_resource: 174.603
  PetaboxLoader3.resolve: 121.824
*/